TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Function ( alist A ) -> func

### Description

<shortdoc> Create a function (not a map!) whose `domain' is the keylist of `A' and whose `co-domain' is the valuelist of `A' and return this function. </shortdoc>

### Examples

A:=Alist([1,"foo"],[2,"bar"],[3,"foobar"]); AF:=Function(A); AF(1); AF(2); AF(3); AF(4);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack